import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'department_management_logic.dart';

class DepartmentManagementBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => DepartmentManagementLogic());
  }
}
